{% load blog_tags %}

{% load static %}

<head>
        <title>{% block title %}{% endblock %}</title>
        <!-- <link href="{% static "css/blog.css" %}" rel="stylesheet"> -->


    <link href="{% static "assets/css/theme-rtl.min.css" %}" type="text/css" rel="stylesheet" id="style-rtl">
    <link href="{% static "assets/css/theme.min.css" %}" type="text/css" rel="stylesheet" id="style-default">
    <link href="{% static "assets/css/user-rtl.min.css" %}" type="text/css" rel="stylesheet" id="user-style-rtl">
    <link href="{% static "assets/css/user.min.css" %}" type="text/css" rel="stylesheet" id="user-style-default">
    
    <link href="{% static "assets/img/gallery/17.png" %}" type="text/css" rel="stylesheet" id="user-style-default">


    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;600;700;800;900&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.8/css/line.css">



</head>

{% block content %}
{% endblock %}